Qt 5.9 | Qt Quick Controls | QML Types | Tab QML Type

Qt 5.9.9 Reference Documentation

# Tab QML Type

Tab represents the content of a tab in a TabView. More...

Import Statement: | import QtQuick.Controls 1.4
Since: | Qt 5.1

- List of all members, including inherited members

## Properties

- title : string

## Detailed Description

A Tab item inherits from Loader and provides a similar API.

Tabs are lazily loaded; only tabs that have been made current (for example, by clicking on them) will have valid content. You can force loading of tabs by setting the active property to `true`:

      Tab {
          active: true
      }

See also TabView.

## Property Documentation

title : string

This property holds the title of the tab.